/*
 Theme Name:   desa
 Description:  apsynth Child Theme
 Author:       apsynth
 Template:     understrap
 Version:      0.3.5
 Text Domain:  desa
*/

body {
    font-family: Verdana, 'Signika', sans-serif !important;  
    overflow: auto !important;
}

.pC-0 {
    padding: 0px;
}

/* SVG */

svg#telephone-logo, svg#time-logo {
    vertical-align: middle;
    width: 20px;
    height: 20px;
}

div#ninja_forms_field_22_div_wrap label {
    display: flex;
}

div#ninja_forms_field_22_div_wrap input {
    display: initial;
    margin-bottom: 0 !important;
    margin-top: 6px;
}

/* FIN SvG */

/* Offre */
tbody.offrestrip tr:nth-child(odd) td{
    background-color: #eaeaea;
}


.container ul{

    list-style-type: none;
  
}

/* MENU */

#Menu > ul > li > a {
 color: #33302f;

text-transform: uppercase;

font-weight: bold;
font-size:0.75em;
}


#Menu > ul > li > a#menu-item-dropdown-77,
#Menu > ul > li#menu-item-822 a{
color:#969696;	
	
}

#Menu > ul > li > a#menu-item-dropdown-77:hover,
#Menu > ul > li#menu-item-822 a:hover,
#Menu > ul > li > a#menu-item-77:hover{
	color:#FFF;	
}

#Menu > ul > li > a:hover,
#Menu > ul > li.active > a{
background-color: #2c75ff;
color:#FFF;

}

	


.btn-outline-light {
    color: #FFF;
    background: #2c75ff !important;
    border: 1px solid ##2c75ff !important;
    font-weight:bold;
}

.btn-outline-light:hover {
    color: #fff;
    background: #233877 !important;
    border: 1px solid #233877 !important;
}

/* FIN Menu*/

/* footer */

#wrapper-footer {
	background-color: #1d1d1d;
}

.fa-youtube-square {
    font-size: 23px;
}

/* FIN Footer*/

/* Box-Shadow */

.bs-1 {
    box-shadow: 0px 4px 6px #eeeeee;
}

.bs-2 {
    box-shadow: 0px 0px 10px 2px #eeeeee;
}

/* FIN Box-Shadow */

.bg-header {
    background-image: url(/wp-content/uploads/2017/02/lectricité-centre-commercial-overlay-e1488819322494.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.home .bg-header {
height: 420px;	
}

.bg-bottom {
    background-image: url(/wp-content/uploads/2017/11/fond-plan-schema-bleu-e1488819380854.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#navbar-demo {
    background: url(/wp-content/uploads/2017/12/shutterstock_54316891.png);
}

#navbar-demo .m-0{
width:100%;	
}


.bg-header p.m-0{
text-align:center;
	
}

#navbar-demo .col-md-6{
margin-top:20px;	
}

.bg-top-opacity {
	/*background-color: rgba(0, 0, 0, 0.72);*/
}

.bg-bottom-opacity {
    background-color: rgba(44, 117, 255, 0.85);
}

.bg-besoinAide {
    background: url(/wp-content/uploads/2017/10/support-technique.jpg);
    background-size: cover;
    height: 400px;
}

.bg-besoinAideSmall {
    background: url(/wp-content/uploads/2017/10/support-technique.jpg);
    background-size: cover;
    height: 324px;
}

/* Accueil */

@media screen and (max-width:400px) {
    
   #navbar-demo input#emailNavbar {
    width: 100% !important;
    margin-top:1.5rem;
    }

    #navbar-demo div {
        width: 100% !important;
        margin-right: 0!important;
    }

    #navbar-demo button#btn_bandeau {
        width:100%;
    } 
    
    .bg-header h1{

text-transform: none;
text-align:center;
border:none;
/*line-height:43px;
font-size: 30px;*/
line-height:40px;
font-size: 27px;
color:#2141b7;
TEXT-TRANSFORM:uppercase;}


  .infoDesa2 .center{

   	width: 300px;

margin-right: auto;
margin-left: auto;
   }

 #fonctionnalite {
	/*background: url(images/ombre.png) repeat-x;
   
	background-color: #f6f6f6;*/
	
min-height: 3300px;
}

.logiciels1,
.logiciels2,
.logiciels3{
	height:460px;
}

.logiciels4,
.logiciels5,
.logiciels6{
	height:462px;
}

    .logiciels1ind,
.logiciels2ind{
width:300px;	
background-color:#FFF;	
box-shadow: 1px 1px 12px #b2b2b2;
padding: 10px;
float:left;
margin-bottom:50px;
text-align: justify;
	
}

   #menu-footer-menu{ 
padding-left: 0px;
padding-top:100px;

   }
   
   
      #nav_menu-2{

 background: url(images/logo_bl.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
background-position: 20px 61px;
height: 500px;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
padding-top: 50px;
max-width:1000px;
   
  	
   }
   
   
   .post-5870 .container,
.post-5968 .container,
.post-5973 .container,
.post-5989 .container,
.post-5993 .container,
.post-5984 .container,
.post-6080  .container{
background: none;
padding-left: 10px;
	background-position-y: 7px;

}
   
   

}



@media screen and (min-width:401px) and (max-width:991px){
	
	.post-5870 .container,
.post-5968 .container,
.post-5973 .container,
.post-5989 .container,
.post-5993 .container,
.post-5984 .container,
.post-6080  .container{
background: url(images/puce.png) no-repeat;
padding-left: 40px;
	background-position-y: 7px;

}

 #fonctionnalite {
	/*background: url(images/ombre.png) repeat-x;
	background-color: #f6f6f6;*/
min-height: 1700px;
	 }
	 
	 .logiciels1ind,
.logiciels2ind{
width:500px;	
background-color:#FFF;	
box-shadow: 1px 1px 12px #b2b2b2;
padding: 10px;
float:left;
margin-bottom:50px;
text-align: justify;
	
}

   #menu-footer-menu{ 
padding-left: 260px;

   }

   #nav_menu-2{

 background: url(images/logo_bl.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
background-position: 0px 61px;
height: 200px;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
padding-top: 50px;
max-width:1000px;
   
  	
   }

	 
}


@media screen and (max-width:1203px) {

	.logiciels1,
.logiciels2,
.logiciels3,
.logiciels4,
.logiciels5,
.logiciels6{
margin-right:50px;	
height:460px;
}

}


@media screen and (max-width:991px){
	
	#fonctionnalite {

    min-height: 3300px;
}
}

@media screen and (min-width:992px) and (max-width:1199px) {

#fonctionnalite {

   /* background: url(images/ombre.png) repeat-x;
        background-color: rgba(0, 0, 0, 0);
    background-color: #f6f6f6;*/
    /*min-height: 1150px;*/
    min-height: 1650px;
}

}


@media screen  and (min-width:1200px) {

#fonctionnalite {

   /* background: url(images/ombre.png) repeat-x;
        background-color: rgba(0, 0, 0, 0);
    background-color: #f6f6f6;*/
    /*min-height: 1150px;*/
    min-height: 1150px;
}

}



@media screen and (max-width:1200px) {
	
	  .cadre_bleu_left{
    float:none;	
    width:100%;	
    margin-right:20px;
    text-align:justify;
  }
  
    .img_right{
     width:100%;	
  float:none;	
  	
  }  
  
  
}



@media screen and (min-width:1200px) {
	
	 .cadre_bleu_left{
    float:left;	
    width:50%;	
    margin-right:20px;
    text-align:justify;
  }
  
  
    .img_right{
     width:48%;	
  float:left;	
  	
  }
  
}













@media screen and (max-width:991px) {
	
	
	
	
	

	
	#fonctionnalite2 {
	background: url(images/ombre.png) repeat-x;
	background-color: #f6f6f6;
min-height: 950px;
}
	
	.logiciels1,
.logiciels2,
.logiciels3{
	height:460px;
}

.logiciels4,
.logiciels5,
.logiciels6{
	height:460px;
}

	
	
	
	 
	 
	.navbar-nav {
display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  background-color:#FFF;
  margin-left:auto;
  margin-right:auto;
  font-size: 20px;
line-height: 30px;
   }
   
   .navbar-nav li{
   	padding-left:20px;
   	
   }
   
   
.navbar{
	background-color:#2c75ff;
}

.navbar-expand-md > .container{
	
	margin-bottom: 30px;
}

   
   
   #main-menu{
width:100%;	

	
}

#main-menu li{
float:left;	
	
}



   
          .fonct3_left{
 float:none;
 width:100%;	
 }
   
   .fonct3_right{
   background-color: #FFF;
background-color: #FFF;
box-shadow: 1px 1px 12px #b2b2b2;
padding: 20px 20px 60px 20px;
/*width: 300px;*/
float: none;
margin-bottom: 0px;
margin-top:30px;
margin-left: 0px;
text-align: justify;
}

   

  

   
   
}





@media screen and (min-width:991px) {
	
	.post-5870 .container,
.post-5968 .container,
.post-5973 .container,
.post-5989 .container,
.post-5993 .container,
.post-5984 .container,
.post-6080  .container{
background: url(images/puce.png) no-repeat;
padding-left: 40px;
	background-position-y: 7px;

}
	
	
	       .fonct3_left{
 float:left;
 width:60%;	
 }
   
   .fonct3_right{
   background-color: #FFF;
background-color: #FFF;
box-shadow: 1px 1px 12px #b2b2b2;
padding: 20px 20px 60px 20px;
width: 300px;
float: left;
margin-bottom: 50px;
margin-left: 50px;
text-align: justify;
}



  



  .img_right2{

  float:right;	
  padding-left:10px;
  	
  }

	
	
		   #nav_menu-2{

 background: url(images/logo_bl.png) no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
background-position: 0px 61px;
height: 200px;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
padding-top: 50px;
max-width:1000px;
   
  	
   }
	

	
	#fonctionnalite2 {
	background: url(images/ombre.png) repeat-x;
	/*background-color: #f6f6f6;*/
	
min-height: 550px;
}



	
	
	.logiciels1,
.logiciels2,
.logiciels4,
.logiciels5,
.logiciels1ind{
margin-right:50px;	
}

.logiciels1ind,
.logiciels2ind{
width:500px;	
background-color:#FFF;	
box-shadow: 1px 1px 12px #b2b2b2;
padding: 10px;
float:left;
margin-bottom:50px;
text-align: justify;
	
}
	
	
	 #fonctionnalite .container,
 #fonctionnalite2 .container{
 background: url(images/puce.png) no-repeat;
 background-position-y: top 20px;
padding-left: 40px;	
 }

	
	.navbar-nav {
/* display: flex;*/
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }
	
		
#menu_all {
display:none;	

}


#main-menu{
width:500px;	

	
}

#main-menu li{
float:left;	
	
}




	.col-md-6	{
     		flex: 0 0 60%;
     		max-width:50%;
     	}

.bg-header h1{

text-transform: none;
text-align:center;
border:none;
line-height:60px;
font-size: 45px;
color:#2141b7;
TEXT-TRANSFORM:uppercase;

}

  .infoDesa2 .center{

   	width: 1150px;

margin-right: auto;
margin-left: auto;
   }
   
         .infoDesa2 .center2{

   	width: 500px;
margin-left: auto;
   }


	   #menu-footer-menu{ 
padding-left: 260px;

   }

} /*  fin @media screen and (min-width:991px)*/


 


/* FIN Accueil */

#solution-habitat{
		background: url(images/ombre.png) repeat-x;
}







#fonctionnalite3 {
	background-color: #f6f6f6;
		background: url(images/ombre.png) repeat-x;	padding-top:40px;
min-height: 600px;
}



#fonctionnalite3  li{

}



#fonctionnalite3  .entry-content li::before{
display:none
}



#fonctionnalite .col-md-3,
#fonctionnalite2 .col-md-3{
	
BACKGROUND-COLOR:#FFF;
	box-shadow: 1px 1px 12px #b2b2b2;
	padding:10px;

	
}

#fonctionnalite h1,
#fonctionnalite2 h1{

font-weight:bold;
}






#partenaires img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.bgPrimary-Opacity {
background-color: rgba(44, 117, 255, 0.85);
}

.py-4  h2{
  font-style: italic;
  font-weight:bold;

}

.resources_container_image {
    position: relative;
    width: 100%;
    height: 100%;
}

.resources_container_image .overlay-cta {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity .25s,-webkit-transform .25s;
    -moz-transition: opacity .25s,-moz-transform .25s;
    -o-transition: opacity .25s,-o-transform .25s;
    transition: opacity .25s,transform .25s;
    content: "";
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.resources_container_image .overlay-cta p {
    position: relative;
    top: 30%;
    text-align: center;
}

.heading--4.white, h4.white {
    color: #fff;
    font-weight: 600;
    font-size: 20px !important;
}

.resources_container_image:hover .overlay-cta {
    opacity: 1;
}

#emailNavbar {
    background-color: rgba(255, 255, 255, 0.58);
    color: white;
}

input[type="email"]#emailNavbar::-webkit-input-placeholder {
  color: white;
}

aside#recent-posts-3 ul {
    list-style: none;
    padding: 0;
}

aside#recent-posts-3 li {
    padding: 5px 0;
}


/* Card dans la page Pack Habitat/Tertiaire */

#Cards .card {
    height: 200px;
    max-height: 200px;
}

#Cards .card-content {
  flex: 1;
  border: 1px solid #e6e6e6;
  background-repeat: no-repeat;
  background-size: cover;
}

#Cards .card-backdrop {
  background-color: rgba(0, 0, 0, 0.2);
}

.GradientModule {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#35609f+0,35609f+50,35609f+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(53,96,159,0) 0%, rgba(53,96,159,0.5) 50%, rgba(53,96,159,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(53,96,159,0) 0%,rgba(53,96,159,0.5) 50%,rgba(53,96,159,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(53,96,159,0) 0%,rgba(53,96,159,0.5) 50%,rgba(53,96,159,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0035609f', endColorstr='#35609f',GradientType=0 ); /* IE6-9 */
}

/* FIN Card*/

/* Left Navigation dans les modules */

#leftNav {
    position: sticky;
    top: 1%;
}

#leftNav ul{
    border-right: 2px solid #f3f3f3;
}

#leftNav a{
    font-weight: 500;
}

.liCustom {
    border-top: 2px solid #f3f3f3;
}

/* FIN Left Navigation dans les modules */


.widget ul {
    list-style-type: none;
    padding: 10px 0px;
}

.widget li {
    padding: 5px 0px;
    line-height: normal;
}


.entry-content li::before {content: "•"; color: #2c75ff;
  display: inline-block; width: 1em;
  font-size:2em;
  margin-left: -1em;
  }
  
  
  li::marker{
  	 font-size:0em;
  }
  
  
 
  
  
  .infoDesa2{
  background-color: #2c75ff;
color: #FFF;
font-size: 0.7em;
padding-top: 10px;	
  	
  }
  
    .infoDesa2 a{

color: #FFF;

  	
  }
  
  
 


  

/* Les Offres */

.w-17 {
    width: 17.5%;
}

.BgPrix {
    background-color: #7590c1;
}

.bg-offre {
    background-image: url("/wp-content/uploads/2017/02/lectricité-centre-commercial-overlay-e1488819322494.jpg");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    height: 164px;
}

.bg-offre-details {
    background-image: url("/wp-content/uploads/2017/02/lectricité-centre-commercial-overlay-e1488819322494.jpg");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    height: 200px;
}

.bg-offre-details-price {
    background-image: url("/wp-content/uploads/2017/02/lectricité-centre-commercial-overlay-e1488819322494.jpg");
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
}

.bg-opacity-offre {
    background-color: rgba(49, 89, 163, 0.8);
}

.HeroContent {
    width: 75%;
    margin-top: 40px;
}


@media screen and (max-width: 991px) {
    .bg-offre {
        height: 300px !important;
    }
    .w-17 {
        width: auto!important;
    }
    a.navbar-brand.custom-logo-link {
        margin-left: auto;
        margin-right: auto;
    }
    .infoDesa {
        display: none;
    }
    .HeroContent {
        width: 100%!important;
    }
    #solution-habitat {
       /* padding: 0 !important;*/
        margin-bottom: .25rem!important;
        /*margin-top: .25rem!important;*/
    }
    
}

.nav-item-custom {
    border: none !important;
    background-color: rgba(210, 153, 33, 0.3) !important;
    color: #d29921 !important;
    font-size: 1.3rem;
}

.nav-item-custom:focus {
    box-shadow: none;
}

.nav-item-custom.active {
    background-color: #d29921 !important;
    border: none !important;
    color: white !important;
}

tbody td, tbody th {
    padding: 0 !important;
}

/* Habitat et tertiaire */

.col-SideBarHabitatTertiaire {
    align-items: flex-end;
}
.btn-hero-gold { 
    background-color: #d29921!important;
}
    .btn-hero-gold:hover {
    background-color: #986c0f;
    border-color: #25447c; }
}

@media screen and (max-width:768px) {
    .ChoisirPackIcon1, .ChoisirPackIcon2, .ChoisirPackIcon3 {
        width: 20% !important;
        margin-bottom: 0.5rem !important;
    }
    .col-SideBarHabitatTertiaire {
        align-items: center !important;
    }
}

.fa-Green {
    color: green;
}

.fa-NotSelected {
    color: #0000004d;
}

.custom-control-indicator {
    background-color: transparent;
}

.table td, .table th {
    vertical-align: middle !important;
}

.custom-checkbox .custom-control-input:checked~.custom-control-indicator {
    background-color: #d29921;
}

/* CHECKOUT */

td.product-name-custom img {
    width: 10%;
}

.billing-custom {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3159a3+0,021554+100 */
background: #3159a3; /* Old browsers */
background: -moz-linear-gradient(top, #3159a3 0%, #021554 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3159a3 0%,#021554 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3159a3 0%,#021554 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3159a3', endColorstr='#021554',GradientType=0 ); /* IE6-9 */

}

.entry-header{
	background: url(images/puce.png) no-repeat;
	background-position-y: 7px;
	padding-left:40px;
	padding-bottom: 10px;
}

.entry-content{
/*padding-left:40px;*/
}

h1
{
font-weight:bold;
font-size:36px;
border-bottom: solid 4px #2c75ff;
text-transform:uppercase;

}


h2
{
font-weight:bold;
font-size:27px;
border-bottom: solid 4px #2c75ff;


}



article#post-2322 h1 {
    text-align: center;
    padding: 20px 0;
    border-bottom: 2px solid #3159a3;
    margin-bottom: 16px;
    text-transform: uppercase;
    font-size: 2rem;
}

#customer_details .woocommerce {
    padding-left: 1rem !important;
}

@media screen and (max-width: 767px) {
    p#billing_first_name_field,
    p#billing_last_name_field,
    p#billing_country_field,
    p#billing_postcode_field,
    p#billing_city_field {
        float: none !important;
        width: 100%;
    }

    #order_review .form-row.form-row-first,
    #order_review .form-row.form-row-last {
	    width: 100% !important;
	    float: none !important;
	}
}


/* FIN CHECKOUT */

.card-custom {
    height: auto !important;
    border: none;
    max-height: initial !important;
}

.card-header #headingOne {
    background: transparent;
    border: none;
}

.card-custom .card-header {
    background: transparent;
    border: none;
}


#accordion button {
    white-space: normal;
}


/* PRODUCT PAGE  */

.wp-post-image {
    max-width: 100%!important;
    width: auto!important;
}

.details {
    background: #fafafa;
    border-radius: 11px;
    padding: 0.5rem 1rem;
}

.cart.bundle_data {
    padding: 0px 1rem !important;
}

#ModalProduct td.product-name.product-name-custom {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#ModalProduct td.product-name-custom img {
    margin-right: 1rem;
}

#ModalProduct .modal-header {
    border-bottom: 1px solid #3259a3;
}

#ModalProduct tr.cart-subtotal {
    display: none;
}

#ModalProduct table.shop_table.woocommerce-checkout-review-order-table.table-responsive.d-table {
    box-shadow: 0px 0px 10px 2px #eeeeee;
    border-radius: 2px;
}

form.cart.cart_group.bundle_form.layout_default.group_mode_parent {
    width: 100%;
}

.bundled_product.bundled_product_summary.product.thumbnail_hidden.bundled_item_optional {
    padding-left: 0;
}

button.single_add_to_cart_button.bundle_add_to_cart_button.button.alt.text-uppercase {
    width: 100%;
}

h5#exampleModalLongTitle {
    color: black;
}

#ModalProduct h1.product_title.entry-title {
    color: #3159a2 !important;
    font-weight: 900!important;
    text-transform: uppercase;
    font-size: 2rem;
    padding: 1.5rem 0;
}

span.woocommerce-Price-amount.amount {
    color: #3058a2;
}

#desc p {
    color: #081e5f;
}

#contentProduct span.woocommerce-Price-amount.amount,
.bundle_wrap span.woocommerce-Price-amount.amount {
    color: #081e5f;
    font-weight: bold;
    font-size: 1.5rem;
    padding-left: 0.5rem;
}

#ModalProduct span.from,
#ModalProduct span.total{
    color: #3058a2;
    font-size: 16pt;
}

#ModalProduct button.single_add_to_cart_button.bundle_add_to_cart_button.button.alt.text-uppercase {
    background: #d29921;
}

.custom-control-indicator {
    width: 1.3rem;
    height: 1.3rem;
    background-color: #dee2e6 ;
}

.custom-control {
    padding-left: 2rem;
}
.custom-control-indicator::before {
    width: 1.3rem;
    height: 1.3rem;
}

img.zoomImg {
    display: none !important;
}

.vidbg-container{
	    border-bottom: solid #2c75ff 4px;
}
}


.bg-primary {
    background-color: #2c75ff !important;
}




	

.bg-header{
border:none;	
}



.home .bg-header  .mb-4{
  color: #2c75ff;
  text-align:center;
  width: 100%;
  font-size: 25px; }

.home .bg-header  .py-5{
padding-bottom:0px;	
}



.logiciels1,
.logiciels2,
.logiciels3,
.logiciels4,
.logiciels5,
.logiciels6{
background-color:#FFF;	
box-shadow: 1px 1px 12px #b2b2b2;
padding: 10px;
width:300px;
float:left;
margin-bottom:50px;
text-align: justify;

}









.logiciels1serv,
.logiciels2serv,
.logiciels3serv,
.logiciels4serv{
width:262px;	
background-color:#FFF;	
box-shadow: 1px 1px 12px #b2b2b2;
padding: 10px;
float:left;
margin-bottom:50px;
text-align: center;
height: 420px;
	
}





@media screen and (max-width: 1200px){
	.logiciels1serv,
.logiciels2serv,
.logiciels3serv{
	margin-right:50px;	
	height: 420px;

}
	
}



@media screen and (min-width: 1201px){
	.logiciels1serv,
.logiciels2serv,
.logiciels3serv{
	margin-right:20px;	
	height: 420px;

}
	
}











.page-id-6080 .logiciels1serv,
.page-id-6080 .logiciels2serv, 
.page-id-6080 .logiciels3serv, 
.page-id-6080 .logiciels4serv{
	width:100%;
	height:100%;
	
}





.logicieltitre a{
	font-weight:bold;
	width: 100%;
display: inline-block;
font-size: 1.25em;
padding-top: 20px;
padding-bottom: 20px;
text-align: center;
color:#2c75ff;
}


#fonctionnalite3 .logicieltitre {
	
	
	width: 100%;
display: inline-block;
font-size: 1.25em;


text-align: center;
font-weight:normal;
}


#fonctionnalite3 .logicieltitre2 {
width: 100%;
display: inline-block;
font-size: 1.25em;
padding-bottom: 20px;
text-align: center;
font-weight:normal;
}

#fonctionnalite3 txt {

font-size: 0.75em;

}



#fonctionnalite3 img {
	
	
display: inline-block;
font-size: 1.25em;
padding-top: 20px;
padding-bottom: 20px;
text-align: center;
}


.servtitre{
display: inline-block;
text-align: center;
width: 100%;
padding-bottom: 50px;
font-size: 1.7em;
	
}



.esp{
font-size: 0.75em;
text-align: right;
border-top: 1px #585755 solid;
margin-top: 10px;	
	
}


.esp a{
display: inline-block;
width:100%
}


a.sav {

	color: #a0522d;
font-size: 1.2em;
	
}

#besoin-aide .bg-primary{
	background-color:#2c75ff;
	
}





.page-id-5870 #wrapper-navbar{

	
}

.page-id-5870 .bg-header,
.page-id-5968 .bg-header,
.page-id-5973 .bg-header,
.page-id-5989 .bg-header,
.page-id-5993 .bg-header,
.page-id-5984 .bg-header
{
margin-bottom:40px;	
height:240px;	
}


.page-id-187 .bg-header
{
margin-bottom:0px;	
height:200px;	
}


.page-id-5870 .bg-header h1,
.page-id-5968 .bg-header h1,
.page-id-5973 .bg-header h1,
.page-id-5989 .bg-header h1,
.page-id-5993 .bg-header h1,
.page-id-5984 .bg-header h1,
.page-id-187 .bg-header h1
{

margin-top:-70PX;
	
}





.page-id-6080 .entry-content .container{
	background: url(images/logicielhom_8casque.gif) no-repeat;
padding-left: 90px;
text-align: justify;
}

.page-id-6110 .entry-content .container{
	background: url(images/logicielhom_9_fusee.gif) no-repeat;
padding-left: 90px;
text-align: justify;
}

.page-id-6114 .entry-content .container{
	background: url(images/logicielhom_10dossiers.gif) no-repeat;
padding-left: 90px;
text-align: justify;
}

.page-id-6111 .entry-content .container{
	background: url(images/logicielhom_11formations.gif) no-repeat;
padding-left: 90px;
text-align: justify;
}



.page-id-5870 h3,
.page-id-5968 h3,
.page-id-5973 h3,
.page-id-5989 h3,
.page-id-5993 h3,
.page-id-5984 h3,
.page-id-6080 h3{
	color:#2c75ff;
	font-size: 22px;
	margin-top:20px;
}

.page-id-5870 .vidbg-container,
.page-id-5989 .vidbg-container,
.page-id-5993 .vidbg-container,
.hfeed .vidbg-container,
.home .vidbg-container,
.page-id-187 .bg-header,
.page-id-6080 .vidbg-container,
.page-id-6110 .vidbg-container,
.page-id-6114 .vidbg-container,
.page-id-6111  .vidbg-container
{
	background: url(images/bandeau_renovation.jpg) no-repeat;
background-size:cover;
background-color:none;
	
}




.page-id-5968 .vidbg-container,
.page-id-5984 .vidbg-container{
	background: url(images/bandeau_habitat.png) no-repeat;
	background-size:cover;
background-color:none;
	
}


.page-id-5973 .vidbg-container{
	background: url(images/bandeau_isolation.png) no-repeat;
	background-size:cover;
background-color:none;
	
}



/*  PAGES 
  RÉNOVATION   page-id-5870
  ÉLECTRICITÉ   page-id-5968
  CLIM CHAUFFAGE page-id-5973
  HABITAT 		page-id-5984
   PIEUVRES      page-id-5989
  TERTIAIRE       page-id-5993
  
  assistance téléphonique  page-id-6080
  mise à jour régulière page-id-6110
  documentation page-id-6114
  formation page page-id-6111
 
   */
   
   .container{
   	text-align:justify;
   }
   
 .container2,
 .page-id-187 .entry-content,
.page-id-6080 .entry-content,
.page-id-6110 .entry-content,
.page-id-6114 .entry-content,
.page-id-6111  .entry-content
{
 	background: url(images/ombre.png) repeat-x;
 	padding-top: 50px;
 }
 
 .container2 .entry-content li::before 
{
    content: none;
    color: #2c75ff;
    display: inline-block;
    width: 1em;
    font-size: 2em;
    margin-left: -1em;
}


 .container2 h1{
 font-size:1.5em;
 }
 
.block_contact{
width: 300px;
background-color: #FFF;
box-shadow: 1px 1px 12px #b2b2b2;
padding: 10px;
float: left;
margin-left: 50px;

}

.pack_tertiaire{
	width:60%;
	float: left;	
}


.pack_tertiaire  li::before{
content:".";
color: #FFF;
}




#wrapper-footer-full{
float:right;
width:100%;	
   background-color: #1d1d1d;
 
}

#wrapper-footer {
 
    width: 100%;
    float: right;
display:none;
}

.vidbg-container h1{
background: none;	
}
 
 
 .navbar-expand-lg{
 margin: -30px;	
 }
   
 .hfeed .type-post {
background-color: #FFF;
box-shadow: 1px 1px 12px #b2b2b2;
padding: 10px;
float: left;
margin-bottom: 50px;
text-align: justify;
   	}
   	
   	
   .hfeed .entry-footer,
   .hfeed  .entry-meta 	{
   	display:none;
   }
   
    .hfeed  #wrapper-index{
    background-color: #f6f6f6;	
    	
    }
    
    

    
    #fonctionnalite .container,
     #fonctionnalite2 .container{
    padding-top: 30px;	
    	
    }
   	
   	.col-md-6 p.m-0{
   	margin-bottom:20px;	
   		padding-bottom:35px;	
   		padding-top:5px;
   		font-size:0.9em;
   	}
   	
     	/*.col-md-6	article img{
     		max-width:200px;
     	}*/
     	
    
     	
     	/*.col-md-6 h3{
     	color: #2c75ff;
     		
     	}*/
     	
     	.home .my-5{
     		margin-bottom:0px;
     	}
   	
   .bg-light{
   	height:60px;
   	text-transform:uppercase;
   	WIDTH:450PX;
   }
   
   


   


   
   
      #menu-footer-menu a{
  color:#FFF;
  	
   }
   
         #menu-footer-menu li{

font-size: 12px;
font-weight: bold;
float:left;
margin-right:20px;
 margin-bottom: 12px; 	
   }
   
   #menu-item-633::after{
   	content:"   Copyright © 2020";
   	color:#757575;
   	padding-left:20px;
   }
   
   #menu-item-6059{
background: url(images/youtub.png) no-repeat;
padding-left: 30px;
background-position: 2px;
margin-left: 40px;

   }
   
   .m-0_titre{
   	color:#2c75ff;
   	font-weight:bold;
   	border-bottom:2px solid #2c75ff;
   	text-transform:uppercase;
   	margin-bottom: 5px;
   }
   
      .m-0_titre2{
   	color:#2c75ff;
   	margin-bottom: 0px;
   	margin-top:20px;
   }
   
   


/*.blog #wrapper-index{
background: url(images/bandeau_renovation.jpg) no-repeat;
padding-top:200px;

}*/
   
   
   .ongl1[role="button"],
   .ong2[role="button"],
   .ong3[role="button"],
   .ongl4[role="button"]{
   	width:24%;
padding-top: 100px;
text-align:center;

   }
  
  
     .ongl1[role="button"]

    
  {
background: url(images/logicielhom_9_fusee.gif) no-repeat;
   	background-position-x: 100px;
background-position-y: 20px;

   }
  



     .ongl1.su-tabs-current
    
  {
background: url(images/logicielhom_9_fusee.gif) no-repeat;
	background-color{255,255,255,0.8}
   	background-position-x: 100px;
background-position-y: 20px;

   }
  
  
   .ong2[role="button"]
 {
background: url(images/logicielhom_10dossiers.gif) no-repeat;

   	background-position-x: 100px;
background-position-y: 20px;
   }
   





     .ongl2[role="button"] .su-tabs-nav span.su-tabs-current {
background: url(images/logicielhom_10dossiers.gif) no-repeat;

   	background-position-x: 100px;
background-position-y: 20px;
   }
   
   

   .ong3[role="button"],
     .ongl3[role="button"] .su-tabs-nav span.su-tabs-current{
background: url(images/logicielhom_11formations.gif) no-repeat;
background-color:#FFF;
   	background-position-x: 100px;
background-position-y: 20px;
   }
   
   
  
   .ongl4[role="button"],
     .ongl4[role="button"] .su-tabs-current{
   
background: url(images/logicielhom_8casque.gif) no-repeat;
background-color:#FFF;
   	background-position-x: 100px;
background-position-y: 20px;
   }  
   
   .img_bleu{
   	text-align:center;
   
   }


.fa-check{
dipslay:none;	
}


.page-id-6049 h3{
padding-top:40px;	
}


.page-id-6049 h2{
padding-top:70px;	
}